
.anylinkcss{
position: absolute;
left: 715px;
top: 102px;
visibility: hidden;
border: 0px solid #0569b6;
border-bottom-width: 0;
font: normal 11px Tahoma, Arial;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 202px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
background-color: #ff9100;
width: 100%;
display: block;
border-bottom: 1px solid #2a2923;
padding: 0;
line-height: 50px;
text-decoration: none;
font-weight: normal;
color: #2a2923;
}
.libottom{background: url(images/libottom-bg.gif) top left repeat-x; color: #fff;}

.anylinkcss a:hover{ /*hover background color*/
background-color: #ff9100;
color: #000;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 5px;
font: normal 12px Tahoma, Arial;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 202px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 1px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 715px;
top: 102px;
z-index: 99; /*zIndex for shadow*/
background: #cccccc opasity: 0.5;
visibility: hidden;
}